import axios from "@/config/axios"

export default {
  add(params) {
    return axios.post('/chaincategory/add', params)
  },
  getList(params) {
    return axios.get('/chaincategory/index', { params })
  },
  edit(params) {
    return axios.put('/chaincategory/edit', params)
  },
  delete(params) {
    return axios.delete('/chaincategory/delete/'+params)
  },
  getDetail(index) {
    return axios.get("/chaincategory/info" + index)
  }
}